BODY {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
TD {font-size: 10pt}
A:link {font-color: #0000FF}
A:visited {font-color: #808080}
H1 {font-size: 28pt; font-weight: bold}
H2 {font-size: 18pt; font-weight: bold}
H3 {font-size: 14pt; font-weight: bold; font-style: italic}
H4 {font-variant: small-caps; font-size: 10pt; font-weight: bold}
PRE {font-family: Courier New, Courier; font-size: 10pt}

